apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: dashboard
resources:
  - fix-probes-job.yaml
# PostSync hook to patch Homarr deployment probes
# (homarr-secrets.enc.yaml managed by sops-secrets Application)
